biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/FN796236.1:136..1:rfam/citations?format=yaml
description: uncultured eukaryote Eukaryotic small subunit ribosomal RNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF01960
external_id: RF01960
feature_end: 136
feature_name: rRNA
feature_start: 1
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: FN796236.1:136..1:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: SSU_rRNA_eukarya
organelle: null
parent_ac: FN796236
pdb_entity_id: null
pdb_structured_note: null
product: Eukaryotic small subunit ribosomal RNA
rna_type: rRNA
seq_version: 1
species: uncultured eukaryote
srpdb_id: RF01960
standard_name: null
url: http://rnacentral.org/api/v1/accession/FN796236.1:136..1:rfam/info?format=yaml
